<!DOCTYPE html>
<html lang="Es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Video</title>
</head>
<body>
    <header>
        <video src="src/X2Download.app-pablo!.mp4" width="820"  height="440" controls poster="src/images.png" loop></video>
        <video src="src/perezsos.webm" width="820"  height="440" controls poster="src/images.png" loop></video>
        <iframe width="820" height="440" allowfullscreen
        src="https://www.youtube.com/embed/zUngFuw2U9g">
        </iframe>
    </header>
</body>
</html>